/*
Theme Name: Politics is Dirty
Description: Child theme for the swift theme 
Author: James DeMar
Template: swift
Version: 1.0
*/

@import url("../swift/style.css");

@media only screen and ( max-width: 599px ) 
{ .lbx_overlay, .lbx_content { display:none !important; } }

#gad-content {float: left; padding-right:8px; width:315px;}
#gad-content-second { float: right; padding-left:8px; width:340px;}
#div-gpt-ad-1386367046357-0 {float:left; padding:20px; }
#div-gpt-ad-1386367046357-1 {float:right; padding:10px; }
#content img {padding: 10px; float: right; background: none repeat scroll 0 0 #F6F6F6; border: 1px solid #EEEEEE; }
footer.home.entry-meta { text-transform: capitalize; }
.single-meta-above-title a, .single-meta-below-title a, .posted-on a { text-transform: capitalize; }
.entry-content blockquote { font-size: 0.9em; }
#dsq-content #dsq-comments .dsq-comment-message { word-wrap: break-word; font-size: 13px; }
body{font:normal normal 18px/30px Georgia, Palatino," Palatino Linotype", Times, "Times New Roman", serif; color:#000000; text-transform:none;}

#above-logo-container,
    #below-logo-container{
    	padding:.25em 0;
    	background-color: #2C2C2C;
    }
    #above-logo-container{
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;}
    #below-logo-container{
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
     border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    }
    
    .nav{float:left}
    .nav a{text-transform:uppercase;color:#FFF;}
    .nav li {position:relative;float:left;display:inline;}
    .nav li a{display:block;padding:.25em .5em;text-decoration:none;background:transparent;margin-left:10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;}
    #rss-links li a {padding:.1538em 0}
    .nav li a:hover,
    .nav li.current-menu-item a{background:transparent;}
    
    
    .nav li:hover a{background:#005fa1;position:relative;z-index:5;}
    .nav li:hover ul a{background:transparent;border:none;margin-bottom:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0}
    
    
    .nav li a.add-arrow:before,
    .nav li ul li a.add-arrow-right:before{
    content:"\f103";
    font-family:FontAwesome;
    float: right;
    margin-left: 6px;
    }
    .nav li ul li a.add-arrow-right:before{
    content:"\f101";
}
    
    .nav li a.add-arrow:hover,
    .nav li:hover a.add-arrow{
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;	
    }
    /*
    #above-logo-container .nav li ul li a.add-arrow-right,
    #below-logo-container .nav li ul li a.add-arrow-right{
    }*/
    
    .nav li:hover a.add-arrow{padding:.25em .5em .5em;margin-bottom:-.25em;
    -moz-border-radius:0;
    -moz-border-radius-topleft: 5px;
     -moz-border-radius-topright: 5px;
     -webkit-border-top-right-radius: 5px;
     -webkit-border-top-left-radius: 5px;}
    
    
    /* sub navigation */
    .nav ul {
    	display:none;opacity:1;
    	padding-bottom:.5em;/*for rounded corners*/
    	border:none;border-width:0 1px 1px;
    	-moz-border-radius-bottomright: 5px;
    	border-bottom-right-radius: 5px;
    	-moz-border-radius-bottomleft: 5px;
    	border-bottom-left-radius: 5px;
    	}
    .nav ul li a{margin:0}	
    .nav li:hover ul,
    .nav li:hover ul li:hover ul{display:block;background:#005fa1;position:absolute;top:2.375em;left:10px;width:12em;z-index:999}
    /*1.625+.25+2(.25)*/
    .nav ul a, .nav ul li {float:none;}
    
    .nav ul li a:hover{background:#333;}
    /* Third Level Drop Down Menu */
     
    .nav li:hover ul li ul {display: none;}
     
    
    .nav li:hover ul li:hover ul { display:block; position:absolute; left:12em; top:-1.125em!important; }/*1.625-.5*/
    
    /* Fourth level */
    .nav li:hover ul li ul li ul {display: none!important;}
    .nav li:hover ul li ul li:hover ul { display:block!important;}

}
#below-logo .after{display: none}
#navsearch{float:right;font-size:1em;line-height:1em;width:auto;margin-right:10px;padding:0}
#navsearch form{padding:0}
#navsearch input[type=text]{padding:.25em;font-style:italic;font-family:georgia,serif;color:#999;width:14em;margin: 0!important;border:none;border: solid 1px #CCC;height:2.125em;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}